{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "309bbd5d639ff3f94a51",
  "position": {
    "x": 580.94965476710945,
    "y": 0,
    "z": 3000,
    "height": 102.39037077346653,
    "width": 180,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "FreeReport",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "41732bbad5b4b7c50c65"
}